body { 
margin: 0;  
padding: 0; 
background-color:#edf2ec;
background-image:url(../images/bg.jpg); 
text-align: center;
min-width: 950px;

FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
font-size : 13px;
font-weight:100;
color : #4a4a4a;
line-height: 130%;
}
strong { font-weight: bold; }



#top{
	width:1122px; 
	height:121px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}






#main_w{
	background:url('../images/mainbgw.jpg') no-repeat top left; 
	width:1150px; 
	height:878px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
	text-align: right;
}


#logo{
	background:url('../images/logo.png') no-repeat top left; 
	width:150px; 
	height:144px; 
	position:absolute;
	top: 20px;
	left: 30px;
	z-index: 15;

}
#logo2{
	position:absolute;
	top: 89px;
	left: 172px;
	z-index: 15;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 32px;
	font-weight:100;
	color : #4a4a4a;

}


#mlogo2{
	position:absolute;
	top: 82px;
	left: 172px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 24px;
	font-weight:100;
	color : #4a4a4a;

}




#login{
	position:absolute;
	top: 42px;
	right: 62px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #4a4a4a;

}



#debug{
	position:absolute;
	top: 5px;
	left: 162px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #4a4a4a;

}

#graph{
	position:absolute;
	top: 0px;
	left: 50px;
	z-index: 1;
	
}


#mymenu{
	position:absolute;
	top: 835px;
	right: 30px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	color : #4a4a4a;
}


#menu1{
position:absolute;
	height:34px; 
	width:1050px;
	padding:0px 58px 0px 0px;
	z-index: 14;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #4a4a4a;
	direction: ltr;
	text-align: right ; 
	background-color:#ffffff;
	right: 0px;

}

#menu1wrap{
	width:1124px; 
	height:34px; 
	position:absolute;
	top: 132px;
	right: 12px;
	z-index: 13;
	background-color:#ffffff;
}


#sep{
	background:url('../images/sep.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep1{
	background:url('../images/sep1.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}

#sep2{
 
	width:5px; 
	height:38px; 
	float:right;
	z-index: 14;
 
}
#M1{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #4a4a4a;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	text-decoration:none;
 
}

#M1s{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:900;
	color : #9d1915;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	 
	
 
}
#M1:hover{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	
 
}





#main_area{
	width:1040px; 
	height:520px; 
	position:absolute;
	top: 190px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}



#reg{
	width:940px; 
	height:520px; 
	position:absolute;
	top: 190px;
	right: 75px;
	z-index: 1;
	text-align: right ; 
	 
}

#footer{
	width:1000px; 
	height:20px; 
	position:absolute;
	top: 877px;
	right: 20px;
	direction: rtl;
	text-align: right ; 
	z-index: 12;
	font-size : 11px;
	 
}



#intro{
	width:1000px; 
	height:800px; 
	position:absolute;
	top: 110px;
	right: 65px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;

	 
}
#introh{
	width:1000px; 
	height:1278px; 
	position:absolute;
	top: 80px;
	right: 65px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
}
#introtxt{
	width:600px; 
	height:580px; 
	position:absolute;
	top: 130px;
	right: 85px;
	z-index: 1;
	text-align: right ; 
}

#newsqr{
	width:870px; 
	height:580px; 
	position:absolute;
	top: 130px;
	right: 65px;
	z-index: 1;
	direction: ltr
	 
}

#dafkesher{
	width:870px; 
	height:580px; 
	position:absolute;
	top: 30px;
	right: 125px;
	z-index: 15;
	direction: ltr
	 
}

#newsqrh{
	width:870px; 
	height:650px; 
	position:absolute;
	top: 130px;
	right: 65px;
	z-index: 1;
	direction: rtl
	 
}

#newimg{
	width:150px; 
	height:100px; 
	position:absolute;
	top:440px;
	right: 840px;
	z-index: -1;
	text-align: right ; 
	 
}

#tree{
	position:absolute;
	top:110px;
	right: 640px;
	z-index: -1;
	text-align: left ; 
	 
}



#introimg{
	width:150px; 
	height:150px; 
	position:absolute;
	top: 230px;
	right: 520px;
	z-index: -1;
	text-align: right ; 
	 
}

#introimgeng{
	width:150px; 
	height:150px; 
	position:absolute;
	top: 230px;
	right: 780px;
	z-index: -1;
	text-align: right ; 
	 
}

#errDiv{
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	padding:10px;
}


#results{
	width:940px; 
	height:520px; 
	position:absolute;
	top: 190px;
	right: 75px;
	z-index: 1;
	text-align: right ; 
	 
}


.t1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:100;
	color : #4a4a4a;
	direction: rtl;
	text-align: right ; 
}
.t1r {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}


.t1m {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:100;
	color : #0076d0;
	direction: rtl;
	text-align: right ; 
}

.t1t
 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:700;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}
.t1rsml {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 18px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}


.t2 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
}
.t2r {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}



.s1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #4a4a4a;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.s1b {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}


.s2 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:900;
	color : #4a4a4a;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.s2b {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:700;
	color : #4a4a4a;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}


#vfib{
display: block; 
text-align:center; 
border-width: 1px; 
border-style: solid; 
border-color: black; 
padding: 8px; 
font-size:14px; 
font-family:  'Lucida Grande', "Verdana", "Arial", "Helvetica", "sans-serif"; 
margin: 0;  
color: #333; 
background-color: #fff; 
}

#Loading_pic{
	background:url('../images/Load.gif') no-repeat top left; 
	width:577px; 
	height:418px; 
	margin-left: auto ;
	margin-right: auto ;
	z-index: 1;


#map{
	width:400px; 
	height:400px; 
	margin-left: 10px ;
	margin-top: 10px ;
	position:absolute;
}

.nav {
text-decoration:none 
}

TABLE, .std_txt { FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: Arial, Verdana, Tahoma; }
.tbl_data { COLOR: #000000; FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)"; BORDER: solid 1px #c0c0c0; padding-left: 5px;padding-right: 5px;padding-top: 3px; padding-bottom: 3px;}
.tbl_hd { COLOR:#000066;FONT-SIZE: 9pt; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";PADDING-LEFT: 6; PADDING-TOP:2; PADDING-BOTTOM:2; BACKGROUND-IMAGE: url(/images/tbl_hd_bg.gif); }
.tbl_hd_blue { PADDING-RIGHT: 3px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 8pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: White; PADDING-TOP: 3px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: "Tahoma", "David (Hebrew)" HEIGHT: 20px; BACKGROUND-COLOR: #336699; }

